» Ubuntu » Paketit

Error

two or more packages specified (python-django-squeeze lucid)